package org.kde.koala;
import org.kde.qt.*;


/** {@link KFontSizeAction} emits these signals */
public interface KFontSizeActionSignals {
	void enabled( boolean arg1 );
	void destroyed( QObject obj );
	void activated( String text );
	void fontSizeChanged( int arg1 );
}

